@tailwind base;
@tailwind components;
@tailwind utilities;


.root {
    @apply flex flex-col;
    @apply min-h-screen;
}

.content {
    @apply flex flex-col flex-grow p-10;
}

footer {
    @apply p-5;
}

.version {
    @apply text-xs text-gray-500 bg-green-300 rounded p-1;
    @apply absolute top-0 right-0;
}

h1 {
    @apply text-2xl font-bold;
}

h2 {
    @apply text-xl font-bold;
}

footer {
    @apply text-center text-white bg-black;
}


.copyleft {
    display: inline-block;
    transform: rotate(180deg);
}

.btn, .button {
    @apply inline-block;
    @apply px-4 py-2;
    @apply text-white bg-blue-500 rounded;
    @apply m-1;
}